# Untrusted Sites / Software

***

### Game Sites

**Note** - Scene groups do not have their own sites, so its best to avoid anything claiming to represent one.

* OceanOfGames - Caught with malware multiple times
* CrackingPatching - Caught with [malware](https://redd.it/qy6z3c)
* IGG / LoadGames  - Added DRM to uploads, doxxed member
* AGFY - Malicious redirect ads
* AimHaven - Malicious redirect ads
* SteamUnlocked - Malicious redirect ads, slow file host, IGG / nosteam uploads
* GoGUnlocked / ROMsUnlocked - SteamUnlocked sister sites
* xGIROx - Caught with malware
* BBRepacks - Caught with malware
* Seyter / Qoob - Caught with malware, tried to [switch names](https://rentry.co/qoobrepacker)
* cracked-games - Caught with malware
* Wifi4Games - Caught with malware
* GameFabrique - IGG uploads + [adware installers](https://rentry.co/GameFabrique_Adware/)
* [Untrusted Uploaders](https://rentry.org/pgames#untrusted-uploaders)
* [Fake FitGirl Sites](https://rentry.co/FakeFitgirlwebsites)

***

### Software / App Sites

**Note** - YouTube videos claiming to give away free software are nearly always scams.

* GetIntoPC / GetIntoMAC - Caught with malware multiple times 
* SadeemPC / SadeemAPK - Caught with malware multiple times 
* KaranPC - Caught with malware multiple times
* AliTPB / AliPak / b4tman - Caught with malware multiple times
* FTUApps - Caught with [malware](https://redd.it/120xk62) 
* S0ft4PC / Portable4PC - Caught with malware
* CracksHash - Caught with [malware](https://redd.it/lklst7)
* haxNode - Caught with malware
* IGI30 - Caught with malware
* MainRepo / MRepo - Caught with [malware](https://rentry.co/zu3i6) / Note the the Magisk Module MRepo is unrelated 
* AppValley / TutuBox / Ignition - History of [ddos attacks](https://github.com/nbats/FMHYedit/pull/307)
* CNET / Download.com / ZDNET - History of [adware](https://www.reddit.com/r/software/comments/9s7wyb/whats_the_deal_with_sites_like_cnet_softonic_and/e8mtye9/)

***

### Torrent Sites / Clients

**Note** - Some aggregators search sites like TPB, so it's recommended to avoid using them for software and games.

* Kickass Torrents - Official site is long gone, all that remain are sketchy copycats
* The Pirate Bay / TPB - Site is no longer moderated, so its very risky for software and games
* VSTorrent - Caught with [malware](https://redd.it/x66rz2)
* uTorrent - Considered [adware](https://www.theverge.com/2015/3/6/8161251/utorrents-secret-bitcoin-miner-adware-malware), pre-adware versions exist, but its best to use [open source](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/torrent#wiki_.25BA_torrent_clients) clients
* BitTorrent / BitComet - Adware
* Frostwire - [Adware](https://www.virustotal.com/gui/file/6a501792717fd86635d80fb258979b823fd53000c6d683904e2fb2407f1706fd)
* BitLord - Adware
* [Fake 1337x Sites](https://redd.it/117fq8t)

***

### Software / Apps

* Limewire - Dead for years, anything claiming to be them now should be avoided
* Downloadly (video downloader) - Crypto miner / Note that downloadly.ir is [unrelated](https://i.imgur.com/1v46duO.png)
* Opera (browser) - Poor [privacy practices](https://www.kuketz-blog.de/opera-datensendeverhalten-desktop-version-browser-check-teil13/), [2](https://rentry.co/operagx) / [Predatory Loan Apps](https://www.androidpolice.com/2020/01/21/opera-predatory-loans/)
* Mcafee - Preinstalled Bloatware
* Avast - Known for selling user data
* AVG - Owned by Avast
* CCleaner - Owned by Avast, best to use built in win 11 tool or bleachbit
* Private Internet Access - Owned by [malware distributor Kape](https://redd.it/q3lepv)
* ExpressVPN / ZenMate / CyberGhost - Owned by [Kape](https://rentry.co/i8dwr)
* Acord (discord mod) - Has remote eval backdoor
* BlueKik / Bluecord (chat mods) - History of [spam](https://redd.it/12h2v6n) / [spying](https://rentry.co/tvrnw)
* Kik (messaging app) - App used by mostly [predators / scammers](https://youtu.be/9sPaJxRmIPc)
* TLauncher (minecraft launcher) - [Shady](https://redd.it/zmzzrt) business practices / Note that TLauncher Legacy is unrelated and safe. 
* PolyMC (minecraft launcher) - Owner [kicked](https://redd.it/y6lt6s) all members from repo / discord
* GShade (ReShade mod) - Dev added code that can trigger unwanted [reboots](https://rentry.co/GShade_notice) 
* OnStream - Closed source, possibly [malicious](https://rentry.co/upo2r)
* TotalAV / PC Protect / Protected - Antivirus Software [Scam](https://www.malwarebytes.com/blog/detections/pup-optional-totalav) / [2](https://www.malwarebytes.com/blog/detections/pup-optional-pcprotect) / [3](https://youtu.be/PcS3EozgyhI)

***

### [Fake Z-Lib Sites](https://i.imgur.com/z4Ku77B.png)

### [Fake Windows Activators](https://i.imgur.com/Lv2FYbw.png)

***

### [Adblock Filter List](https://gist.githubusercontent.com/Rust1667/df78d493cf3c00340c535d93e303c4f9/raw)

Filter list for adblockers with sites from this thread.

***

### How-to Send Reports

* To suggest something for the list, please leave a comment on [this thread](https://www.reddit.com/r/FREEMEDIAHECKYEAH/comments/10bh0h9/unsafe_sites_software_thread/), or contact us via [Divolt](https://redd.it/uto5vw).

* Never include a URL, just the name of the site / software, and the reason you feel people should avoid it. 

* Note that our goal is to track things that should be avoided but still get recommended often, such as ThePirateBay.

*** 

[Wayback Machine Links](https://rentry.co/ue9qk)
